import request from '@/utils/request'
import { URL } from '@/config'

export function getProductDate(params) {
  return request({
    url: URL.shop.product.index.getProductAddDate,
    method: 'get',
    params,
  })
}
